package com.bonus.core.customer.vo;

import io.swagger.annotations.ApiModel;
import io.swagger.annotations.ApiModelProperty;

@ApiModel("订餐员获取负责区域VO")
public class CustPlaceListDutyAreaVO {
   @ApiModelProperty("节点位置全称")
   private String placeFullName;
   @ApiModelProperty("订单是否全部送达 1-已全部送达 2-未全部送达")
   private Integer ifAlreadySend;
   @ApiModelProperty("节点位置ID")
   private Long placeId;

   public String getPlaceFullName() {
      return this.placeFullName;
   }

   public Integer getIfAlreadySend() {
      return this.ifAlreadySend;
   }

   public Long getPlaceId() {
      return this.placeId;
   }

   public void setPlaceFullName(final String placeFullName) {
      this.placeFullName = placeFullName;
   }

   public void setIfAlreadySend(final Integer ifAlreadySend) {
      this.ifAlreadySend = ifAlreadySend;
   }

   public void setPlaceId(final Long placeId) {
      this.placeId = placeId;
   }


}
